td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color:#727272;
}
form
{
	margin:0px;
}
a {

	text-decoration: underline;
	color:#727272;
}
a.dark
{
	color:#68635D;
	text-decoration:none;
}
.black
{
	color:#333333;
}
.brown
{
	color:#6B6256;
}
a.brown
{
	color:#6B6256;
	text-decoration:underline;
}
a.brown_none
{
	color:#6B6256;
	text-decoration:none;
}
.light
{
	color:#A9A59A;
}
a.light
{
	color:#837C74;
	text-decoration:none;
	font-weight:bold;
}
.menu
{
	color:#706C69;
}
a.menu
{
	color:#706C69;
	text-decoration:none;
	font-weight:bold;
}
a.top
{
	color:#666360;
	text-decoration:none;
	font-size:10px;
}
a.copy
{
	color:#8C867F;
	text-decoration:none;
}
a.img
{   border:0;
}